Public Class ADGroup
    Public SAMAccountName As String
    Public ObjectClass As String
    Public CN As String
    Public Description As String
    Public DistinguishedName As String
    Public Name As String
    Public ObjectCategory As String

    Public Overrides Function ToString() As String
        Return $"SAMAccountName={SAMAccountName}"
    End Function
End Class
